com.r3corda.node.services.network / InMemoryMessagingNetwork / MessageTransfer

# MessageTransfer

`data class MessageTransfer`

### Constructors

<init> | `MessageTransfer(sender: InMemoryMessaging, message: Message, recipients: MessageRecipients)`

### Properties

message | `val message: Message`
recipients | `val recipients: MessageRecipients`
sender | `val sender: InMemoryMessaging`

### Functions

toString | `fun toString(): String`